Subject: RE: Working plan for this week / re case 94535
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Sonomi Ohashi <[email-masked]>
Cc: Nandi Pritish <[email-masked]>
Date: Tue, 28 Jul 2020 09:40:03 +0000

Hi Sonomi,

Please remove this part:
I think your MB Pro is not UC.

Windows Sound Setting is not clear.
Please make a screenshot of the Playback and Recording tabs.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Sonomi Ohashi <[email-masked]>
Sent: 27. juli 2020 23:43
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Nandi Pritish <[email-masked]>
Subject: RE: Working plan for this week / re case 94535

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Sara,

Thank you very much for your advise.
I have rewritten the email.  Please kindly check again.

/////  version 2 ////////

///////     ////// ///// ///// ///// /////

----- 元のメッセージ -----
差出人: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
宛先: Sonomi Ohashi <[email-masked]<mailto:[email-masked]>>, Nandi Pritish <[email-masked]<mailto:[email-masked]>>
送信済み: Mon, 27 Jul 2020 13:43:00 -0700 (MST)
件名: RE: Working plan for this week / re case 94535

@font-face
{font-family:Wingdings;
panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
{font-family:"MS Gothic";
panose-1:2 11 6 9 7 2 5 8 2 4;}
@font-face
{font-family:"Cambria Math";
panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
{font-family:Calibri;
panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
{font-family:"Segoe UI";
panose-1:2 11 5 2 4 2 4 2 2 3;}
@font-face
{font-family:"EPOS Basis Light";
panose-1:2 11 3 3 3 6 4 4 1 3;}
@font-face
{font-family:"EPOS Basis";
panose-1:2 11 5 3 3 6 4 4 1 3;}
@font-face
{font-family:"\@MS Gothic";
panose-1:2 11 6 9 7 2 5 8 2 4;}

p.MsoNormal, li.MsoNormal, div.MsoNormal
{margin:0cm;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
{mso-style-priority:99;
color:blue;
text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
{mso-style-priority:34;
margin-top:0cm;
margin-right:0cm;
margin-bottom:0cm;
margin-left:36.0pt;
margin-bottom:.0001pt;
font-size:11.0pt;
font-family:"Calibri",sans-serif;}
span.EmailStyle21
{mso-style-type:personal-compose;
font-family:"EPOS Basis Light",sans-serif;
color:#0D0D0D;
font-weight:normal;
font-style:normal;}
.MsoChpDefault
{mso-style-type:export-only;
font-size:10.0pt;}
@page WordSection1
{size:612.0pt 792.0pt;
margin:3.0cm 2.0cm 3.0cm 2.0cm;}
div.WordSection1
{page:WordSection1;}

@list l0
{mso-list-id:1935356122;
mso-list-type:hybrid;
mso-list-template-ids:-1460392144 -967023944 67502083 67502085 67502081 67502083 67502085 67502081 67502083 67502085;}
@list l0:level1
{mso-level-start-at:0;
mso-level-number-format:bullet;
mso-level-text:-;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:"EPOS Basis Light",sans-serif;
mso-fareast-font-family:Calibri;
mso-bidi-font-family:"EPOS Basis";}
@list l0:level2
{mso-level-number-format:bullet;
mso-level-text:o;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:"Courier New";}
@list l0:level3
{mso-level-number-format:bullet;
mso-level-text:•;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:Wingdings;}
@list l0:level4
{mso-level-number-format:bullet;
mso-level-text:•;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:Symbol;}
@list l0:level5
{mso-level-number-format:bullet;
mso-level-text:o;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:"Courier New";}
@list l0:level6
{mso-level-number-format:bullet;
mso-level-text:•;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:Wingdings;}
@list l0:level7
{mso-level-number-format:bullet;
mso-level-text:•;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:Symbol;}
@list l0:level8
{mso-level-number-format:bullet;
mso-level-text:o;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:"Courier New";}
@list l0:level9
{mso-level-number-format:bullet;
mso-level-text:•;
mso-level-tab-stop:none;
mso-level-number-position:left;
text-indent:-18.0pt;
font-family:Wingdings;}
ol
{margin-bottom:0cm;}
ul
{margin-bottom:0cm;}
-->
Hi Sonomi,

Please also check if

  *   They use BTD 800
  *   The MB Pro is set as the Windows default device, both on Playback and Recording

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124

+45 7131 4960
[X]

From: Sonomi Ohashi <[email-masked]<mailto:[email-masked]>>

Sent: 27. juli 2020 21:27
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Nandi Pritish <[email-masked]<mailto:[email-masked]>>
Subject: Re: Working plan for this week / re case 94535

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Sara and Pritish

Just finishing off today's work, I noticed I was given the case 94535.

I jot down the reply as below, please check and correct it if anything not right.

Pritish,  I will contact 08.00CET tomorrow and maybe advice me next action.  If it is not good, I worry about SLA.  Please reassign the case to available agent who
can take action immediately.

****** ******* ******* ******
[X]

[X]

[X]

********* ************ ********** ******* *****

I am not sure about greetings and closing of the emails as each customer support/ company has own colour.

regards,

Sonomi

-----
元のメッセージ -----
差出人: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
宛先: Sonomi Ohashi <[email-masked]<mailto:[email-masked]>>

Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>, Matthew Broadley (MAEY) <[email-masked]<mailto:[email-masked]>>,
Pritish Nandi <[email-masked]<mailto:[email-masked]>>
送信済み: Mon, 27 Jul 2020 00:50:23 -0700 (MST)
件名: Working plan for this week

@font-face

{font-family:"Cambria Math";

panose-1:2 4 5 3 5 4 6 3 2 4;}

@font-face

{font-family:Calibri;

panose-1:2 15 5 2 2 2 4 3 2 4;}

@font-face

{font-family:"Segoe UI";

panose-1:2 11 5 2 4 2 4 2 2 3;}

@font-face

{font-family:"EPOS Basis Light";

panose-1:2 11 3 3 3 6 4 4 1 3;}

p.MsoNormal, li.MsoNormal, div.MsoNormal

{margin:0cm;

margin-bottom:.0001pt;

font-size:11.0pt;

font-family:"Calibri",sans-serif;

mso-fareast-language:EN-US;}

span.EmailStyle17

{mso-style-type:personal-compose;

font-family:"EPOS Basis Light",sans-serif;

color:#0D0D0D;

font-weight:normal;

font-style:normal;}

.MsoChpDefault

{mso-style-type:export-only;

font-family:"Calibri",sans-serif;

mso-fareast-language:EN-US;}

@page WordSection1

{size:612.0pt 792.0pt;

margin:3.0cm 2.0cm 3.0cm 2.0cm;}

div.WordSection1

{page:WordSection1;}

-->
Hello Sonomi,

As agreed on the phone earlier, here is the working time schedule of this week.
Since Matthew is working in CET zone on Tuesday, Wednesday and Thursday, the
best is that you to work in the same time zone together with Matthew.

Monday: 08:00- 16:00 CET
Tuesday: 08:00- 16:00 CET
Wednesday: 08:00- 16:00 CET
Thursday: 08:00- 16:00 CET
Friday: 13:00 AEST- 21:00 AEST

I will confirm the working plan after our meeting later today.
Please let me know if you have any questions.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124

+45 7131 4960
[#]

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup

· Denmark
[#]
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Fproducts%2Fadapt-660-noise-cancelling-bluetooth-headset-1000200&data=02%7C01%7Csrak%40eposaudio.com%7C3525b1e95f764ca0ae8608d8327610c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314830000762233&sdata=8XZqyiPxuxhB7hi64vFETxEs6AaUwy0doY1n68J49%2Bw%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3525b1e95f764ca0ae8608d8327610c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314830000772222&sdata=LZY1Pk%2FPe6dIoCoODCIsKhxefN2KqYLSgGtrC1tCDsM%3D&reserved=0> · Follow

us here
[#]<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Csrak%40eposaudio.com%7C3525b1e95f764ca0ae8608d8327610c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314830000782219&sdata=H9EknUdOpSEVu2b0mciCqY4aaENPr9tKiXSBNlUXQYY%3D&reserved=0> [#] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Csrak%40eposaudio.com%7C3525b1e95f764ca0ae8608d8327610c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314830000792213&sdata=hZakC5OZOnSR6aTRzIS3eiZjIDJsQNnRcKSmDLaRFbw%3D&reserved=0>  [#] <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C3525b1e95f764ca0ae8608d8327610c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637314830000792213&sdata=zRsleOyuHGLltt7BWQ8mwk1P%2FrO9NLbSTOiy%2BwEIXiY%3D&reserved=0>

​